#ifndef INCLUDED_OOO_VBA_MSFORMS_FMORIENTATION_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMORIENTATION_HPP

#include "ooo/vba/msforms/fmOrientation.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMORIENTATION_HPP
